D2U CVE Tracker
DateStatusAppUbuntu DistroUbuntu VersionDebian VersionChangelogsUbuntu CVECVE StatusUbuntu Priority
2020-Oct-20 Merge mariadb-10.3 groovy 1:10.3.25-0ubuntu1 1:10.3.25-0+deb10u1 Ubuntu/Debian CVE-2020-15180 needs-triage medium
2020-Jun-30 Merge imagemagick groovy 8:6.9.10.23+dfsg-2.1ubuntu13 8:6.9.10.23+dfsg-2.1+deb10u1 Ubuntu/Debian CVE-2019-19948 needed low
2020-Jun-30 Merge imagemagick groovy 8:6.9.10.23+dfsg-2.1ubuntu13 8:6.9.10.23+dfsg-2.1+deb10u1 Ubuntu/Debian CVE-2019-19949 needed low
2020-Jun-30 Merge imagemagick hirsute 8:6.9.10.23+dfsg-2.1ubuntu14 8:6.9.10.23+dfsg-2.1+deb10u1 Ubuntu/Debian CVE-2019-19948 needed low
2020-Jun-30 Merge imagemagick hirsute 8:6.9.10.23+dfsg-2.1ubuntu14 8:6.9.10.23+dfsg-2.1+deb10u1 Ubuntu/Debian CVE-2019-19949 needed low
2020-May-16 Merge apache-log4j1.2 xenial 1.2.17-7ubuntu1 1.2.17-7+deb9u1 Ubuntu/Debian CVE-2019-17571 needed medium
2020-Apr-26 Merge mailman focal 1:2.1.29-1ubuntu3 1:2.1.29-1+deb10u1 Ubuntu/Debian CVE-2020-12137 needed medium
2020-Jan-09 Sync ldm groovy 2:2.18.06-1 2:2.18.06-1+deb10u1 Ubuntu/Debian CVE-2019-20373 needs-triage medium
2019-Dec-27 Merge freeimage focal 3.18.0+ds2-1ubuntu3 3.18.0+ds2-1+deb10u1 Ubuntu/Debian CVE-2019-12211 needed medium
2019-Dec-27 Merge freeimage focal 3.18.0+ds2-1ubuntu3 3.18.0+ds2-1+deb10u1 Ubuntu/Debian CVE-2019-12213 needed medium
2018-Jul-28 Merge fuse bionic* 2.9.7-1ubuntu1 2.9.7-1+deb9u1 Ubuntu/Debian CVE-2018-10906 needs-triage low
2018-Jan-22 Merge smarty3 xenial 3.1.21-1ubuntu1 3.1.21-1+deb8u1 Ubuntu/Debian CVE-2017-1000480 needed medium
2017-Dec-08 Merge optipng xenial* 0.7.6-1ubuntu0.16.04.1 0.7.6-1+deb9u1 Ubuntu/Debian CVE-2017-16938 needed low
2020-Dec-01 Merge pdfresurrect xenial 0.12-6ubuntu0.2 0.12-6+deb9u1 Ubuntu/Debian CVE-2019-14934 needed medium
2020-Dec-01 Merge pdfresurrect xenial 0.12-6ubuntu0.2 0.12-6+deb9u1 Ubuntu/Debian CVE-2020-20740 needs-triage untriaged
2020-Nov-30 Sync vips bionic 8.4.5-1build1 8.4.5-1+deb9u2 Ubuntu/Debian CVE-2020-20739 needs-triage untriaged
2020-Nov-05 Sync guacamole-server bionic 0.9.9-2build1 0.9.9-2+deb9u1 Ubuntu/Debian CVE-2020-9497 app-not-in-cve low
2020-Nov-05 Sync guacamole-server bionic 0.9.9-2build1 0.9.9-2+deb9u1 Ubuntu/Debian CVE-2020-9498 app-not-in-cve low
2020-Nov-01 Merge junit4 xenial 4.12-4ubuntu1 4.12-4+deb9u1 Ubuntu/Debian CVE-2020-15250 needed medium
2020-Oct-09 Sync eclipse-wtp bionic 3.6.3-3 3.6.3-3+deb9u1 Ubuntu/Debian CVE-2019-17637 needs-triage medium
2020-Oct-01 Sync snmptt xenial 1.4-1 1.4-1+deb9u1 Ubuntu/Debian CVE-2020-24361 needed medium
2020-Oct-01 Sync snmptt bionic 1.4-1 1.4-1+deb9u1 Ubuntu/Debian CVE-2020-24361 needed medium
2020-Aug-26 Merge php7.0 xenial* 7.0.33-0ubuntu0.16.04.16 7.0.33-0+deb9u9 Ubuntu/Debian CVE-2020-7068 needed low
2020-Aug-19 Sync ruby-websocket-extensions groovy 0.1.2-1 0.1.2-1+deb9u1 Ubuntu/Debian CVE-2020-7663 needs-triage medium
2020-Jul-21 Merge ksh bionic 93u+20120801-3.1ubuntu1 93u+20120801-3.1+deb9u1 Ubuntu/Debian CVE-2019-14868 needs-triage low
2020-Jun-28 Merge zziplib xenial* 0.13.62-3ubuntu0.16.04.2 0.13.62-3+deb8u2 Ubuntu/Debian CVE-2018-16548 needed low
2020-Jun-28 Merge zziplib xenial* 0.13.62-3ubuntu0.16.04.2 0.13.62-3+deb8u2 Ubuntu/Debian CVE-2018-16548 needed low
2020-Jun-08 Sync libpam-tacplus groovy 1.3.8-2 1.3.8-2+deb8u1 Ubuntu/Debian CVE-2020-13881 needs-triage low
2020-Jun-08 Sync libpam-tacplus hirsute 1.3.8-2 1.3.8-2+deb8u1 Ubuntu/Debian CVE-2020-13881 needs-triage low
2020-May-24 Merge cracklib2 xenial* 2.9.2-1ubuntu1 2.9.2-1+deb8u1 Ubuntu/Debian CVE-2016-6318 needed negligible
2020-Mar-31 Merge tinyproxy xenial 1.8.3-3ubuntu1 1.8.3-3+deb8u1 Ubuntu/Debian CVE-2017-11747 needed medium
2019-Dec-09 Merge htmldoc xenial 1.8.27-8ubuntu1 1.8.27-8+deb8u1 Ubuntu/Debian CVE-2019-19630 needs-triage medium
2019-Nov-23 Sync libice xenial* 2:1.0.9-1 2:1.0.9-1+deb8u1 Ubuntu/Debian CVE-2017-2626 needed low
2019-Oct-03 Merge libapreq2 xenial 2.13-4ubuntu2 2.13-4+deb8u1 Ubuntu/Debian CVE-2019-12412 needed medium
2019-Aug-01 Merge squirrelmail xenial 2:1.4.23~svn20120406-2+deb8u3ubuntu0.16.04.1 2:1.4.23~svn20120406-2+deb8u4 Ubuntu/Debian CVE-2019-12970 needed medium
2019-Jun-16 Sync pyxdg xenial* 0.25-4 0.25-4+deb8u1 Ubuntu/Debian CVE-2019-12761 needed low
2019-Jun-16 Merge pyxdg bionic* 0.25-4ubuntu1 0.25-4+deb8u1 Ubuntu/Debian CVE-2019-12761 needed low
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-18873 needed low
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-19539 needed negligible
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-19540 needed low
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-19541 needed negligible
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-19542 needed low
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-20570 needed negligible
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-20584 needed negligible
2019-Jan-02 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u5 Ubuntu/Debian CVE-2018-20622 needed negligible
2018-Nov-20 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u4 Ubuntu/Debian CVE-2017-13748 needed negligible
2018-Nov-20 Merge jasper xenial* 1.900.1-debian1-2.4ubuntu1.2 1.900.1-debian1-2.4+deb8u4 Ubuntu/Debian CVE-2017-14132 needed negligible

* package is in main for this release

Generated on 2020-12-03 14:44:29 by debian2ubuntu (e44d88c59db5)

Please mail security@ubuntu.com or ask in #ubuntu-hardened on freenode for any issues with this service.

Thanks to Stefan Lesicnik for originally creating this service.